#header-top{
	/*background:#0a0a0b;*/
	background:#F36F03;
}

#header-top .current-date{
	color:#767679;
}

#mod_search_searchword{
	/*background:#000;*/
	border:1px solid #252526;
}

#user-menu ul.menu li a{
	color:#767679;
	border-right:1px solid #252526;
}

#header{
	background:url(../images/header-bg.jpg) top left no-repeat;
	}


#top-row{
	/*background:#0a0a0b;*/
	background:#F36F03;
}

.moduletable h3, #tabs-row h3{
	/*background:#191a1b;*/
	background:#f36f03;
}

#whos-online{
	color:#a8acb0;
}

#column-right .moduletable h3{
	/*background:#191a1b;*/
	background:#F36F03;
}

.slider-control .prev{
	background:url(../images/slider-control.jpg) top left no-repeat;
}
.slider-control .next{
	background:url(../images/slider-control.jpg) top right no-repeat;
}

